No announcement yet.

Deployment Error: invalid or unsupported form of compression.

  • Filter
  • Time
  • Show
Clear All
new posts

  • Deployment Error: invalid or unsupported form of compression.

    I'm new to SC and this is my first attempt at deployment.

    I get the following error when I attempt to deploy: "The page you are trying to view cannot be shown because it uses an invalid or unsupported form of compression."

    PHP Version 5.2.17

    System Linux memphis #1 SMP Sun Apr 3 00:02:25 PDT 2011 x86_64
    Build Date Mar 1 2012 16:43:40

  • #2
    Try to deploy creating a zipfile, or use a local directory to deploy to. Then upload it with a ftp client or another. Does that work? You are running on linux? I don't know much about installing SC there but there's most likely an incompatibility between php/webserver version and scriptcase.
    Albert Drent
    aducom software netherlands
    scriptcase partner, reseller, support and (turn-key) development /


    • #3
      Originally posted by Paul View Post
      PHP Version 5.2.17
      Please use PHP 5.3.x ...
      Best regards: - Reinhard -

      I use ScriptCase 8 Enterprise Edition, Version 8.(latest)


      • #4
        I deployed to a local directory and uploaded from there. Also, updated PHP to 5.3.

        Worked great. Thanks!